@charset "utf-8";
/* CSS Document SVserver*/

body {font-family: 'Open Sans', sans-serif; font-size:13px; letter-spacing:0px; line-height:18px; overflow-x:hidden; text-align:center }
a {
  
  -webkit-transition: all 0.7s ease-in-out !important;
  -moz-transition: all 0.7s ease-in-out !important;
  -o-transition: all 0.7s ease-in-out !important;
  transition: all 0.7s ease-in-out !important;
  
}
p{font-weight:400; letter-spacing:-0.5px; margin-top:0px;}
.celeb-font{font-family: 'Dawning of a New Day', cursive; color:#034ea2; letter-spacing:-1px; font-size:55px;  margin-top: 0px; text-align:left;  float:left; line-height:50px;}
.ex-top-pad{padding-top: 30px;  }
.logo-pos-intro{text-align:right}

.mid{margin:30px 0 0px 0;  text-align:center;}
img.mid-image{margin-left:auto; margin-right:auto}

.enter-btn{
	width:90px;
	height:25px;;
	display:block;
	background:#75b43c;
	letter-spacing:2px;
	text-transform:uppercase;
	text-decoration:none;
	padding:3px 4px 4px 7px;
	font-size:16px;
	font-weight:100;
	margin-top:5px;
}

.enter-btn:link {background:#75b43c; color:#000; text-decoration:none;}
.enter-btn:visited{background:#75b43c; color:#000; text-decoration:none;}
.enter-btn:hover{background:#F00; color:#fff; text-decoration:none;}


.enter-pos{
		padding-top:10px; text-align:left; float:left;
}
.enter-left{text-align:right;}

.yourclass {
    visibility: hidden;
}


.menu-area{width:100%; height:40px; float:left}

.link-pos{padding-top:20px; margin-right:5%}

.logo-pos{margin-left:5%;}

.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {font-size:16px;}

.bracket{text-align:center; padding-top: 0px;}

@media screen and (max-width: 767px) {
	
	.navbar-brand { 
	margin-top:-70px;
	
		}
	img.logo{width:70%; margin-top:20px;}	
	
	
	.logo-pos-intro{text-align:center}
	
}


@media screen and (max-width:992px) {
.logo-pos-intro{text-align:center}

.celeb-font{text-align:center; font-size:35px; line-height:35px; float:none; margin-left:auto; margin-right:auto;}

.bracket{visibility:hidden}


.enter-pos{padding-top:10px; width:100px; text-align:center; float:none; margin-left:auto; margin-right:auto; padding-bottom:20px;
}
.enter-left{text-align:center; margin-left:auto; margin-right:auto;}

}

@media screen and (max-width:1100px) {
img.mid-image{width:90%;}
}